name: Kamihaya CMS Media type
type: module
core_version_requirement: ^9 || ^10
package: Kamihaya
description: 'Media types for Kamihaya CMS.'

dependencies:
  - drupal:media
  - drupal:media_library
  - drupal:taxonomy
  - drupal:views
  - imce:imce
  - scheduler:scheduler
  - svg_image:svg_image
  - webp:webp
  - kamihaya_cms_common:kamihaya_cms_common

# project: 'kamihaya'

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
